
import React from 'react';
import { ButtonToolbar, Button } from 'react-bootstrap'

import BaseControl from '../../BaseControl.jsx'

export default class UserDetailControl extends BaseControl {

    constructor(props) {
        super(props, "UserDetailControl");
    }



    render() {

        return (
            <div>
                
            </div>
        );

    }
}
